.form-container{
    margin: 0px 20%;
    padding: 2px 2px;
}

h2 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
}
.label-input {
    width: 100%;
  }

.input-container{
    width: 100%;
    margin-bottom: 10px;
}

.input-container-label{
    float: left;
    width: 15%;
    margin-left: 20px;
    margin-top: 10px;
    vertical-align: middle;
}

.input-container-input{
    display: inline-block;
    vertical-align: top;
    width: 60%;
}

.input-container-remark{ 
    display: inline-block;
}

.range-style {
    color: red; 
    font-size: small;
    padding: 15px 5px
}

.type-style{
    padding: 2px 5px;
    font-size: small;
    
}

.input-type {
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
    width: 100%;
    height: 100%;
    /* display: inline-block; */
    border-radius: 10px;
    box-sizing: border-box;
    background-color: rgba(243, 237, 237, 0.918);
    box-shadow: 2px 2px gray inset;
    border-width: 0px
}

.button-container{
    width: 75%;
    margin-left: 25px;
    display: flex;
    flex-direction: row-reverse;
}

.button{
    width: 15%;
    padding: 15px 15px;
    margin: 8px 0px;
    margin-left: 11px;
    border-radius: 9px;
    cursor: pointer;
    color: white;
    word-wrap: break-word;
    border-width: 0px;
    box-shadow: 2px 2px grey;
}

input[type=submit] {
    background-color: #4CAF50;
}

input[type=reset] {
    background-color: #c90b0b;
}

.back-tourist-place {
    padding: 50px 0px
}

.full-screen{
    height : 100%;
    margin: 0;
}
.list-wrapper {
    height: 90%;
    width: auto;
    display: flex;
    flex-direction: column;
    padding: 2% 2%
}
.header, .footer {
    height: 10%;
}
.header{
    margin-bottom: 1%;
}
.search-box{
    width: 300px;
    border-radius: 10px;
    height: 30px;
    padding: 0px 20px;
    background-color: rgba(243, 237, 237, 0.918);
    box-shadow: 2px 2px grey inset;
    border-width: 0px;
    font-size: 11px; 
}

.footer{
    margin-top: 1%;
}

.footer-button{
    width: 200px;
    border-radius: 10px;
    height: 30px;
    background-color: rgb(88, 166, 255);
    box-shadow: 2px 2px grey;
    padding: 0px 20px;
    padding-top: 5px;
    padding-bottom: 6px;
    border-width: 0px;
}

.content-table {
    height: 80%;
    border: 2px solid black;
    text-align: center;
    overflow-y: auto;

}

.content-table table tr:nth-child(even) {
    background-color: rgb(214, 205, 205);
}

.content-table table{
    border: 1px solid white;
    border-collapse: collapse
}

.content-table table th{
    background-color: #0f0f0f;
    color: white;
    position: sticky;
    top: 1px;
    border: 1px solid white;
    border-collapse: collapse;
}
.th-name{
    width: 16%;
}
.th-address{
    width: 18%;
}
.th-rating{
    width: 16%;
}
.th-picture{
    width: 20%;
}
.th-action{
    width: 30%;
}

.content-table table td{
    padding:10px 10px;
    border: 1px solid white;
    border-collapse: collapse;
}


.button-flex-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.button-update{
    width: 20%;
    background-color: rgb(88, 166, 255);;
}

.button-delete{
    width: 20%;
    background-color: #c90b0b;
}

.headRow{
    border-collapse: collapse;
}